

  .pull-head {
font-size: 15px;
    border-radius: 10px 10px 0 0;
    border: #817e76 3px solid;
    border-bottom: 0;
    background-color: #1e1709;
    background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
    border-radius: 5px;
    border: 1px solid rgb(0 176 206);
    color: #fff;
    letter-spacing: 1px;
}

    .btn-account ul a.icon-btn,
    .red-btn {
     color: white !important;
    text-shadow: 0 1px 1px #000;
    font-weight: 700;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #24003d, inset 0 -1px 1px 3px #a600f78c;
    }
    
    .account-menu a,
    .user-view ol .deposit-btn {
         box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
    }
    
    .btn-default,
    .btn-primary,
    .newsInfo .marquee,
    .red-btn,
    .user-view ol .deposit-btn,
    .user-view ol a,
    .user-view p {
      font-family: Trebuchet MS;
    }
    
    .account-menu a,
    .game-item-tabs li a,
    .user-view ol .deposit-btn {
   background-image: linear-gradient(160deg, #45007d, #8300df, #a15dff, #8400c2, #5b0085) !important;
    border: 1px solid rgb(255 191 89);
    color: #fff !important;
    }
    /* Aturan default untuk centericon */
    .centericon {
      display: flex;
    border-radius: 11px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #000000, inset 0 -1px 1px 3px #0000008c;
    border:1px solid rgb(0 0 0);
    text-align: center;
    padding: 10px;
    background: linear-gradient(360deg, rgb(159 114 244), rgb(97 0 170), rgb(138 1 255)) !important;
}



/* Styling link dan gambar di dalam centericon */
.centericon a {
    display: flex;
    margin: auto;
    padding-bottom: 10px;
    text-align: center;
    background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
    box-shadow:0 3px 6px rgb(0 255 246 / 16%), 0 3px 6px rgb(0 255 255 / 23%), inset 0 -2px 9px 1px #00b4ff, inset 0 7px 9px -6px #00e1ffb8;
    border-radius: 5px;
    border: 1px solid rgb(0 176 206);
    background-size: cover;
    background-position: center;
}

.centericon a:hover {
  transform: scale(1.1);
}

.centericon a img {
  width: 60px;
    height: auto;
    background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
    color: #8f00ff;
    text-shadow: #fae385 0 2px 2px;
    border-radius: 6px;          /* Sudut gambar membulat */
}



    .red-btn,
    .red-btnr {
      outline: 0;
      box-sizing: border-box;
      line-height: 2.5em;
      text-transform: uppercase;
      cursor: pointer;
      transition: .2s ease-in-out;
    }
    .user-view ol .deposit-btn {
    color: #0fd700;
    border-color: 1px solid rgb(0 176 206);
    margin-right: 5px;
}
    .red-btn {
   display: inline-block;
    outline: none;
    font-family: inherit;
    font-size: 1em;
    box-sizing: border-box;
    color: white !important;
    border-radius: 11px;
    height: 2.75em;
    background-image: linear-gradient(160deg, #45007d, #8300df, #a15dff, #8400c2, #5b0085) !important;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
    line-height: 2.5em;
    text-transform: uppercase;
    padding: 0 1em;
    font-weight: bold;
    border: 1px solid rgb(124 0 173);
    cursor: pointer;
    transition: all .2s ease-in-out;
    background-size: 100% 100%;
    background-position: center;
    text-align: center;
  
}
    
    .user-view ol a,
    .user-view p,
    .w-tanggal {
      text-shadow: 0 2px 2px #000;
    }
    
    .w-tanggal {
      text-shadow: 0 2px 2px #000;
    }
    
    .red-btn:focus,
    .red-btn:hover,
    .red-btnr:focus,
    .red-btnr:hover {
      background-size: 150% 150%;
      box-shadow:
        0 10px 20px rgba(0, 0, 0, .19),
        0 6px 6px rgba(0, 0, 0, .23),
        inset 0 -2px 5px 1px #b17d10,
        inset 0 -1px 1px 3px #fa7171;
      border: 1px solid rgba(165, 93, 7, .6);
      color: rgba(120, 50, 5, .8);
    }
    
    .red-btn:active {
      box-shadow:0 3px 6px rgb(0 255 246 / 16%), 0 3px 6px rgb(0 255 255 / 23%), inset 0 -2px 9px 1px #7400d2, inset 0 7px 9px -6px #8e00ffb8;
    }
    
    .container {
      width: 385px;
      padding: 0 !important;
    }
    
    .pool-header {
      display: none;
    }
    .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #000000, inset 0 -1px 1px 3px #0000008c;
    border-radius: 5px;
    color: white;
    border: 1px solid rgb(98 0 214);
}

    .box-pool {
      width: 73px;
      height: 73px;
      padding: 0;
      float: left;
      margin-right: 4px;
      border: 0;
      border-top: none !important;
    }
    
    .pool-container {
      width: inherit !important;
      height: 73px !important;
      margin-top: -7px;
      position: relative;
      background-image: linear-gradient(160deg, #070707, #070707, #262626, #070707, #070707);
      border: 3px solid #a200ff;
      padding-top: 0;
      border-radius: 10px;
    }
    
    .w-pasaran,
    .w-result,
    .w-tanggal {
      width: 70px !important;
      text-align: center;
    }
    
    .w-pasaran {
      position: absolute;
      top: 0;
      color: #eee;
    }
    
    .w-tanggal {
      position: absolute;
      font-size: 11px;
      bottom: 5px;
      background-image: linear-gradient(160deg, #e100ff, #e300f7, #e100ff, #f70800, #d089ff);
      color: #fff;
    }
    
    .w-result {
      font-size: 35px;
      padding: 0;
      top: 10px;
    }
    
    .result-text {
      color: #ffdb00 !important;
    }
    
    .user-view ol a {
      font-weight: 700 !important;
    }
    
    .user-view p {
      font-weight: 700;
    }
    
    .btn-account ul a.icon-btn {
      background: url(https://prince-cyber.online/kingroger/finel.jpeg)
        0 0/100% 100% no-repeat !important;
        filter: brightness(1.3) !important;
      font-size: 9px !important;
      font-family: Russo-One !important;
      text-transform: uppercase;
    }
    
    .jackpot-wrapper > span {
      font-family: advanced_led_board-7regular !important;
    }
    
    .btn-account > a {
      text-shadow: none;
     box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
    }
    
    .side-nav a.btn {
      text-shadow: 2px 2px 2px #920000;
    }
    
    .account-menu a,
    .account-menu a.active,
    .bottom-nav-bar a,
    .btn-default,
    .btn-primary,
    .game-item-tabs li a,
    .game-item-tabs li a.active,
    .user-view ol .deposit-btn {
    
    }
    
    .btn-secondary-primary {
background: url(https://cdn.robotaset.com/assets/tpl/330fc373e0/images/btn-register-altm.png)0 0/100% 100% no-repeat !important;
filter: brightness(1.3) !important;
}

.btn-join {
background: url(https://cdn.robotaset.com/assets/tpl/330fc373e0/images/btn-login-altm.png)0 0/100% 100% no-repeat !important;
filter: brightness(1.3) !important;
}

    .user-view ol .deposit-btn {
      font-weight: 700;
      border-color: #00d5ff !important;
    }
    
    .account-menu a.active,
    .menu-body .lang-select select,
    .user-view ol .withdraw-btn {
        background-image: linear-gradient(160deg, #ff9000, #f7a000, #fdff91, #ffa200, #ffb500) !important;
        box-shadow:rgba(0, 0, 0, .16) 0 3px 6px, rgb(20 110 106 / 40%) 0 3px 6px, #ffcf00 0 -2px 5px 1px inset, #faed85 0 -1px 1px 3px inset;
      font-weight: 700;
      border-color: #00d5ff !important;
    }
    
    .user-view ol .withdraw-btn {
      font-family: Trebuchet MS;
      text-shadow: 0 2px 2px #000;
      color: #fff !important;
      border-color: #00d5ff !important;
    }
    
    .newsInfo .marquee {
      font-weight: 700;
    }
    
    .btn-default-container .select-type:after,
    .info-page-content .select-type:after {
      margin-right: 35px;
      border-radius: 19px;
    }
    
    .account-menu a {
      font-weight: 700;
    }
    .page-header-title {
      color: #ffffff!important;
    
      } 
    .account-menu a.active {
      color: #fff !important;
    }
    .page-header-title {
    background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23), inset 0 -5px 7px 5px #00dbff, inset 0 -3px 1px 4px #848484;
    border-radius: 11px;
    border: 3px solid rgb(0 176 206);
    color: #ffffff;
}
    .btn-default,
    .btn-primary {
      font-weight: 700;
      box-shadow: rgba(0, 0, 0, .16) 0 3px 6px, rgb(20 110 106 / 40%) 0 3px 6px, #ffcf00 0 -2px 5px 1px inset, #faed85 0 -1px 1px 3px inset;
    background-image: linear-gradient(160deg, #ff9000, #f7a000, #fdff91, #ffa200, #ffb500) !important;

    }
    
    .side-nav,
    .side-nav.side-show {
      background-image: linear-gradient(to bottom, #949494, #fff);
      font-weight: 700;
      box-shadow:
        0 3px 6px rgba(0, 0, 0, .16),
        0 3px 6px rgba(0, 0, 0, .23),
        inset 0 -5px 8px 6px #616161,
        inset 0 -2px 4px 6px #949494;
    }
    
    .menu-body .lang-select select {
      text-shadow: 0 1px 2px #000;
    }
    
    .user-view .balance {
      background: #d4d4d4;
      font-weight: 700;
         box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
      max-height: 34px;
    }
    
    .account-amount .btn,
    .content-list .btn,
    .textfield-wrap .btn-blue,
    .textfield-wrap .btn-grey {
      background-image: linear-gradient(160deg, red, #a70000, #f44, #a70000, red);
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
      font-family: Trebuchet MS;
    }
    
    .textfield-wrap .btn-blue,
    .textfield-wrap .btn-grey {
      text-shadow: 0 1px 2px #000;
      font-weight: 700;
    }
    
    .account-amount .btn,
    .content-list .btn,
    .game-wrapper,
    .red-btnr {
      font-weight: 700;
      text-shadow: 0 1px 1px #000;
    }
    
    .game-item-tabs {
      border: 3px solid rgb(101 0 139);
     
}
    .game-item-tabs li a {
  font-family: Trebuchet MS;
    font-weight: 700;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
    }
    
    .game-item-tabs li a.active {
      background-image: linear-gradient(160deg, #ffc170, #ffd07a, #fdff91, #ffca6f, #ffb500) !important;
    box-shadow: rgba(0, 0, 0, .16) 0 3px 6px, rgb(20 110 106 / 40%) 0 3px 6px, #ffcf00 0 -2px 5px 1px inset, #faed85 0 -1px 1px 3px inset !important;
    color: #ffffff !important;
  }
    .game-item-tabs li a.active {
    color: #ffffff !important;

}
.game-front-menu .provider-item-list li {
    position: relative;
    float: none;
   box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
    border-radius: 10px;
    border: 3px solid rgb(108, 0, 151);
    background-color: #736d6d;
    padding: 0;
    width: 115px;
}

    .bottom-nav-bar a {
      background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
      font-weight: 300;
    }
    
    .bottom-nav-bar a.active {
      background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
    }
    
    .game-front-wrapper {
      background: url(https://prince-cyber.online/kingroger/finel.jpeg) 0 0 / 100% 100% no-repeat !important;
    filter: brightness(1.3) !important;
    border-radius: 11px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
  }
    
    .game-group-front .owl-nav {
      color: #a70000;
    }
    
    .supported-bank .bank {
      background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51)) !important;
    filter: brightness(1.2);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
    }
    
    .black2 {
      background: url(https://prince-cyber.online/kingroger/finel.jpeg) 0 0 / 100% 100% no-repeat !important;
    filter: brightness(1.3) !important;
    border-radius: 10px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #7400c2, inset 0 -1px 1px 3px #d98cff8c;

      }
    
    .navbar-fixed {
         background: #000;
       box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #ffbc46, inset 0 -1px 1px 3px #ffe38c8c;
  }
    
    .btn-default-container h3,
    .info-page-content h3 {
      text-align: center;
    }
    .info-page-content .btn-primary, .info-page-content .btn-default {
      border-radius: 14px;
     }
    .red-btnr {
      display: inline-block;
      font-family: Trebuchet MS;
      font-size: 1em;
      border: none;
      border-radius: .3em;
      height: 2.75em;
      padding: 0 1em;
      box-shadow:
        0 3px 6px rgba(0, 0, 0, .16),
        0 3px 6px rgba(0, 0, 0, .23),
        inset 0 -2px 5px 1px #000,
        inset 0 -1px 1px 3px #000;
      background: url(https://prince-cyber.online/kingroger/finel.jpeg)
        center/100% 100%;
        filter: brightness(1.3) !important;
      color: #fff;
      float: right;
    }
    
    .game-front-menu .label-new,
    .menu-body .label-new {
      background-color: red !important;
      
    }
     /* Label “GACOR” */
  .label-new {
       position: absolute;
        top: 28px;
    left: 10px;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
    padding: 0 6px;
    border-radius: 4px;
    min-width: 50px;
    background-color: #ff0800;
    color: #fff;
    z-index: 1;
  }
    .navbar-fixed .button-collapse {
      padding: 8px;
    box-shadow: 0 3px 6px rgb(0 255 246 / 16%), 0 3px 6px rgb(0 255 255 / 23%), inset 0 -2px 9px 1px #7400d2, inset 0 7px 9px -6px #8e00ffb8;
    border-radius: 9px;
    border: 1px solid rgb(154 0 255);
    border-radius: 3px;
    }
    .side-nav, .side-nav.side-show {
      box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23), inset 0 -5px 8px 6px #a900ff, inset 0 -2px 4px 6px #949494;
      border-radius: 9px;
      border: 1px solid rgb(154 0 255);
      font-weight: 700;
     
    }
    .user-view {
      position: relative;
      padding: 16px;
      margin-bottom: 8px;
      background-image: linear-gradient(338deg, rgb(126 0 201), rgb(0 0 0 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51)) !important;
      box-shadow: 0 3px 6px rgb(0 255 246 / 16%), 0 3px 6px rgb(0 255 255 / 23%), inset 0 -2px 9px 1px #00dbff, inset 07px 9px -6px #00ecffb8;
    }
    .game-group-front .nav-link {
      text-transform: uppercase !important;
      font-family: Russo-One !important;
      line-height: 19px;
      color: #00fffd;
      filter: drop-shadow(0 0 18px rgba(0, 176, 206, 0.7));
    }

    
    .seo-footer {
      background: 0 0;
      border-top: 2px solid #fd0 !important;
    }
    



    


    
      .roger1-new {
    position:fixed;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 6px;
    border-radius: 4px;
    width: 37px;
    left: 30px;
    background-color: #e83e37;
    color: #fff;
    z-index: 1000;
    bottom: 40px;
    display:flex;
  }
  .roger2-new {
    position:fixed;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 6px;
    border-radius: 4px;
    width: 37px;
    left: 30px;
    background-color: #e83e37;
    color: #fff;
    z-index: 1000;
    bottom: 40px;
    display:flex;
  }
  .roger3-new {
    position:fixed;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 6px;
    border-radius: 4px;
    width: 37px;
    left: 30px;
    background-color: #e83e37;
    color: #fff;
    z-index: 1000;
      bottom: 40px;
    display:flex;
  }
  .labelpetir-new {
    position:fixed;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 6px;
    border-radius: 4px;
    width: 48px;
    left: 32px;
    background-color: #e83e37;
    color: #fff;
    z-index: 1000;
    bottom: 135px;
    display:flex;
  }
  .roger911sec-menu{
    position:fixed;
    bottom:50px;
    left:12px;
    z-index:1000;
    width:600px;
   height:92px;
    border-radius:24px
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu{
        width:96px;
        height:96px;
        border-radius:48px
  }
  }
  .roger911sec-menu__items{
    display:block;
    list-style:none;
    position:absolute;
    z-index:2;
    margin:0;
    padding:0
  }
  .roger911sec-menu__item{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:50px;
    height:50px;
    border-radius:0px;
    opacity:0;
    -webkit-transition:opacity,-webkit-transform;
    transition:opacity,-webkit-transform;
    transition:transform,opacity;
    transition:transform,opacity,-webkit-transform;
    -webkit-transition-duration:.3s,.3s;
    transition-duration:.3s,.3s;
    -webkit-transition-timing-function:cubic-bezier(.35,-.59,.47,.97);
    transition-timing-function:cubic-bezier(.35,-.59,.47,.97)
  }
  .roger911sec-menu__item:nth-child(1){
    -webkit-transition-delay:.4s;
    transition-delay:.4s
  }
  .roger911sec-menu__item:nth-child(2){
    -webkit-transition-delay:.3s;
    transition-delay:.3s
  }
  .roger911sec-menu__item:nth-child(3){
    -webkit-transition-delay:.2s;
    transition-delay:.2s
  }
  .roger911sec-menu__item:nth-child(4){
    -webkit-transition-delay:.1s;
    transition-delay:.1s
  }
  .roger911sec-menu__item:nth-child(5){
    -webkit-transition-delay:0s;
    transition-delay:0s
  }
  .roger911sec-menu.is-active .roger911sec-menu__item{
    -webkit-transition-timing-function:cubic-bezier(.35,.03,.47,1.59);
    transition-timing-function:cubic-bezier(.35,.03,.47,1.59);
    opacity:1
  }
  .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(1){
    -webkit-transition-delay:0s;
    transition-delay:0s;
    -webkit-transform:translate(+344px,-0);
    transform:translate(+160px,-0)
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu__item{
        width:60px;
        height:60px;
        border-radius:10px
  }
    .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(1){
        -webkit-transform:translate(+290px,0);
        transform:translate(+290px,0) 
  }
  }
  .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(2){
    -webkit-transition-delay:.1s;
    transition-delay:.1s;
    -webkit-transform:translate(+130px,-59px);
    transform:translate(+150px,-70px)
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(2){
        -webkit-transform:translate(+254px,-99px);
        transform:translate(+254px,-99px)
  }
  }
  .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(3){
    -webkit-transition-delay:.2s;
    transition-delay:.2s;
    -webkit-transform:translate(+100px,-145px);
    transform:translate(+120px,-135px)
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(3){
        -webkit-transform:translate(+204px,-204px);
        transform:translate(+204px,-204px)
  }
  }
  .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(4){
    -webkit-transition-delay:.3s;
    transition-delay:.3s;
    -webkit-transform:translate(+50px,-163px);
    transform:translate(+60px,-180px)
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(4){
        -webkit-transform:translate(+111px,-267px);
        transform:translate(+111px,-267px)
  }
  }
  .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(5){
    -webkit-transition-delay:.4s;
    transition-delay:.4s;
    -webkit-transform:translate(-0,-210px);
    transform:translate(-0,-210px)
  }
  .roger911sec-menu__link{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-image: linear-gradient(338deg, rgb(126 0 201), rgb(117 0 193 / 91%) 66%, rgb(61 129 132) 27%, rgb(32 0 51));
   box-shadow: 0 3px 6px rgb(0 255 246 / 16%), 0 3px 6px rgb(0 255 255 / 23%), inset 0 -2px 9px 1px #7400d2, inset 0 7px 9px -6px #8e00ffb8;
    border: 1px solid rgb(0 176 206);
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu.is-active .roger911sec-menu__item:nth-child(5){
        -webkit-transform:translate(0,-298px);
        transform:translate(0,-298px)
  }
    .roger911sec-menu__link{
        border-radius:10px
  }
  }
  .roger911sec-menu__link img{
    display:block;
    max-width:100%;
    height:auto
  }
  .roger911sec-menu__link:hover{
    box-shadow:inset 0 0 0 2px #ff283c
  }
  .roger911sec-menu__toggle {
      display: block;
    position: absolute;
    z-index: 100;
    margin: 0;
    padding: 0;
    width: 63px;
    height: 63px;
    background: url(https://kingcyber887.agency/pngwing.com.png) no-repeat center center;
    background-size: cover;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23), inset 0 -2px 5px 1px #9800ff, inset 0 -1px 1px 3px #d98cff8c;
    border: 1px solid rgb(74 0 173);
    border-radius: 10px;
    text-indent: -99px;
    cursor: pointer;
  }
  
  .roger911sec-menu__toggle img{
    display:block;
    max-width:100%;
    height:auto;
  }
  @media (min-width:480px) and (min-height:480px){
    .roger911sec-menu__toggle{
        width:63px;
        height:63px;
        border-radius:10px
    
  }
  }
  .roger911sec-menu__toggle.is-active,.roger911sec-menu__toggle:focus,.roger911sec-menu__toggle:hover{
    outline:0;
  }

  .roger911sec-menu__mask{
    position:fixed;
    top:0;
    left:0;
    z-index:1;
    visibility:hidden;
    opacity:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.8);
    -webkit-transition:opacity .3s,visibility .3s;
    transition:opacity .3s,visibility .3s
  }
  .roger911sec-menu__mask.is-active{
    opacity:1;
    visibility:visible
  }
    